name = "Bamboo Combat"
filename = "Bamboo_Combat-1.19-1.0.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "9588e8b39292ae8a2f9eb67f1fdf0942a4bade71"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3954148
project-id = 631472
